function tabsmenufunction(){ 

 
//輔助程式
$(".tabs-menu").each(function(index) {
var $tab='[href="'+$(this).attr("href")+'"]';
var $all=$(this).attr("href");
var $tabspanelall=$all.replace(/#/g, "");
if(index=='0'){  
$($tab).addClass("tabs-menu-active");
$('#'+$tabspanelall+'').css("display", "block");
}

if(themefolder=='phone'){
   $(".tabs-menu").click(function(){  	  
  $('html,body').animate({scrollTop:$('.tabs-container').offset().top},10); 
 
  })
  }

     });

//套件主程式
   $("#tabs-nav a").click(function() {
      $("#tabs-nav a").removeClass("tabs-menu-active");
      $(this).addClass("tabs-menu-active");
      $(".tabs-panel").hide();
      var tab_id = $(this).attr("href");
      $(tab_id).fadeIn();
      return false;
   });

}